
*, *::before, *::after{ box-sizing: border-box; margin: 0 0 0 0;}

body{font-size: 16px; line-height: 140%; font-weight: 400; font-family: Arial, Helvetica, sans-serif; margin: 0 0 20px 0;}

h1, h2, h3, h4, h5, h6{margin: 0 0 20px 0; font-weight: 700; color: #000;  font-family: Arial, Helvetica, sans-serif;}
h1{font-size: ; line-height: ;}
h2{font-size: ; line-height: ;}
h3{font-size: ; line-height: ;}
h4{font-size: ; line-height: ;}
h5{font-size: ; line-height: ;}
h6{font-size: ; line-height: ;}

ul, ol , dl, dt, dd {margin: 0 0 20px 0; padding-left: 0; }
p{margin:  0 0 20px 0; font-size: 18px; line-height: 140%;  font-family: Arial, Helvetica, sans-serif; }
p:last-child{margin:  0 0 0 0;}
img {max-width: 100%; height: auto;}
  
.btn a{display: inline-block; font-size: 15px; font-weight: 500; line-height: 140%; padding: 12px 25px; background-color: blue; color: #fff; border: 1px solid blue; border-radius: 20px; transition: all 0.8 ease; text-decoration: none;}
.btn a:hover{background-color: #fff; color: blue; border: 1px solid #000;  }


input , select ,textarea {width: 100%; padding: 10px 20px; font-size: 15px; line-height: 100%;  font-weight: 400; border-radius: 30px; border: 1px solid #000;}


.gallery {margin-bottom: 20px; display: grid; grid-gap: 20px;}
.gallery-item {display: inline-block; text-align: center; width: 100%;}
.gallery-columns-2 {grid-template-columns: repeat(2, 1fr);}
.gallery-columns-3 {grid-template-columns: repeat(3, 1fr);}
.gallery-columns-4 {grid-template-columns: repeat(4, 1fr);}
.gallery-columns-5 {grid-template-columns: repeat(5, 1fr);}
.gallery-columns-6 {grid-template-columns: repeat(6, 1fr);}
.gallery-caption {display: block;}




.error-404{ padding: 120px 0; text-align: center;}
.page-contents .heading{font-size: 120px; line-height:100% ; font-weight: 700;}
.search-bar-field{position: relative; border: 1px solid black; border-radius: 30px; max-width: 350px; width: 100%; margin: 0 auto; overflow: hidden;}
.search-bar-field .search-field { width: 100%; background: transparent; border: none; padding: 10px 20px; font-size: 16px; font-weight: 400; color: gray; line-height:100%}
.search-bar-field .search-field:focus{outline: none; border: none; background: transparent;}
.error-404 .error-buttons{justify-content: center;}
.error-404 .search-form-button{ background: transparent; padding: 0; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); width: 20px; height: 20px; border: none;}

.error-buttons { margin-top: 25px; display: flex; gap: 10px; } 


@media only screen and (width:768px) {

    .error-404{ padding: 80px 0;}
    .page-contents .heading{font-size: 80px; }

}